@charset "utf-8";
body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	background-image: url(../img/subtle_grunge.png);
	background-repeat: repeat;
	font-size: 17px;
	line-height: 1.42857143;
	color: #2E2E2E;
	background-color: #fff;
	font-style: normal;
	font-weight: 400;
	text-align: justify;
}
ul {
    padding-left: 2rem;
    list-style:square;
}

.text-blue{
		color: #324498;
}

.padding-bottom-5 {
	padding-bottom: 5px
}

.padding-bottom-50{padding-bottom: 50px;}

.border-top {
    margin-top: -610px;
    border-top: #000 solid 2px
}
.carousel-section {
    max-height: 600px;
    width: 100%;
    margin-bottom: 0;
    overflow: hidden;
    background-position: 0 bottom;
    background-size: cover;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777
}
.slide-top {
    margin-top: 0;
    margin-bottom: 25px
}
.carousel-razon .carousel-img img {
    width: 100%
}
.carousel-razon .carousel-indicators {
    bottom: 0!important
}
.carousel-razon .carousel-indicators li {
    margin: 0 2px
}
.carousel-list {
    margin: 15px 0
}
.carousel-list li {
    color: #fff;
    font-size: 1.4em;
    margin-bottom: 10px;
    overflow: hidden
}
.carousel-list li i {
    font-size: 1em;
    margin-right: 5px;
    color: #fff
}
@media (max-width:767px) {
    .carousel-indicators {
        top: 10px!important;
        bottom: auto!important
    }
    .carousel-title {
        font-family: aladin;
        margin: 10px 0 5px 0;
        padding: 0;
        font-size: 2em;
        line-height: 1.3em
    }
    .crousel-subtitle {
        font-size: 1.4em
    }
    .carousel-text p {
        margin-bottom: 14px
    }
    .carousel-list {
        margin: 5px 0 0 0
    }
    .carousel-list li {
        font-size: 1.4em;
        line-height: 1em;
        margin-bottom: 4px
    }
    .carousel-list li span {
        padding: 5px
    }
    .carousel-list li i {
        width: 42px;
        padding: 5px
    }
}
h1 {
    color: #000;
    font-style: normal;
    font-weight: 400;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 24px;
    text-align: center;
    padding-bottom: 0;
    margin-top: 40px
}
@media (max-width:991px) {
.mo-p{margin-top: 300px;}
}

.top-margin-10 {
	margin-top: 10px
}

h2 {
    font-family: "White funky rabbit";
    font-weight: 300;
    line-height: 120%;
    color: #000;
    margin: 5px 0 17px 0;
    font-size: 25px
}
h3 {
	font-family: 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: 300;
	line-height: 120%;
	color: #3D3E3E;
	font-size: 25px;
	margin-bottom: 17px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 10px
}
h4 {
	color: #494949;
	font-style: normal;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 5px;
	text-align: center;
	padding-bottom: 0
}
h5 {
	color: #05AFCA;
	font-style: normal;
	font-weight: 400;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 22px;
	margin-top: 20px;
	margin-bottom: 5px;
	text-align: center;
	padding-bottom: 0;
}
.top-info {
    font-family: courier-prime;
    font-weight: 300;
    line-height: 120%;
    color: #000;
    font-size: 20px;
    margin-bottom: 17px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px
}
.extra {
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.4
}
@media (max-width:768px) {
    .extra {
        font-size: 21px
    }
}

p {
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 10px;
	
}
a {
    color: #069;
    text-decoration: none
}
a:focus,
a:hover {
    color: #069;
    text-decoration: underline
}

.underline{text-decoration: underline}
.img-center {
    display: block;
    margin: 0 auto
}
.ul2 { text-align: left; list-style-type: circle; margin-top: 30px; margin-left: 30px;}
.img-border {
    border: solid 1px #000;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    background-color: #fff
}
.well {
	min-height: 20px;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #E7E3E3;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	margin-top: 20px
}
.well p {
    margin-left: 5px;
    margin-right: 5px
}
.text-center {
	text-align:center
}
body,
html {
    height: 100%
}
.wrapper {
    min-height: 100%;
    height: auto!important;
    height: 100%
}
.footer-top {
    background-size: cover;
    background-position: left top;
    height: 200px
}
footer {
     background-image: url(../img/carbon-fiber-bg.jpg);
	background-color: #000;
    color: #fff;
    padding: 1px 0;
    text-align: left;
    margin-top: 0;
    padding-top: 0;
    width: 100%
}
.fp {
    padding-top: 25px;
    padding-left: 5%;
    padding-right: 5%
}
.line {
    border-right: #fff 1px solid
}

footer hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #000
}

.site {
    color: #0099da;
    text-decoration: none
}

footer a {
    color: #ccc;
    text-decoration: none
}

footer a:hover {
    color: #0099da;
    text-decoration: none
}

footer p {
    color: #ccc;
    margin: 10;
    padding: 0;
    line-height: 100%;
    text-shadow: #000 2px 3px 2px
}

footer h2 {
    color: #fff;
    margin-top: 10px;
    font-family: aladin;
    font-size: 25px;
    font-weight: 200;
    margin-bottom: 5px;
    text-shadow: 2px 3px 2px #000
}

footer h3 {
    font-family: alex-brush;
    font-weight: 300;
    line-height: 120%;
    color: #0099da;
    margin: 10px 0 17px 0;
    font-size: 30px;
    text-align: center
}
@media (max-width:970px){
	.smm{ 
		 display: block;
    margin: 0 auto
		
		
	}}

.margin-left-40 {margin-left: 40px}

.footerc {
    background-color: #000;
	 background-image: url(../img/carbon-fiber-bg.jpg);
    color: #fff;
    padding: 1px 0;
    text-align: center;
    border-top: 1px solid #000;
    margin-top: 0px;
    padding-top: 0;
    font-size: 14px
}
.footerc ul li a{color:#FFFFFF}
.footerc ul li a:hover{
	color: #209BAF
}
.pad-right{padding-right: 60px} 
.pad-between{margin-right: 15px}
.pad-above{padding-top: 25px}
.footerc a {
    color: #0099da
}

.line-center {
    border-right: thick #000
}

hr {
    background-color: transparent;
    border-top: 1px solid #ccc
}

hr.color {
  border-color: #878686;
}



.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

.alignleft {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 5px
}

.alignright {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: 5px
}


/*! *  Font Awesome 4.4.0 by @davegandy - http://fontawesome.io - @fontawesome *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License) */

@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot?v=4.4.0);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.4.0) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.4.0) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.4.0) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-anchor:before {
    content: "\f13d"
}

.top-nav {
    margin-top: 5px;
    right: 2%;
    position: absolute;
    z-index: 10000
}

.float-r {
    float: right!important
}

@media (min-width:250px) and (max-width:940px) {
    .xs-padding {
        padding-left: 5%;
        padding-right: 5%
    }
}

.top-p {
    margin-top: 20px
}

.top-p-60 {
    margin-top: 60px
}

@media (min-width:300px) and (max-width:1199px) {
    .mo-center {
        text-align: center
    }
}

@media (min-width:767px) {
    .fbpm {
        padding-left: 50px
    }
}

.copy {
    font-size: 14px
}

.back {
    background-size: cover;
    position: relative;
    height: 250px;
    width: 100%;
    background-position: center center;
    background-image: url(../img/mahi.jpg);
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777
}

.backaboutus {
    background-size: cover;
    position: relative;
    height: 250px;
    width: 100%;
    background-position: center center;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777
}

.backwholesale {
    background-size: cover;
    position: relative;
    height: 250px;
    width: 100%;
    background-position: center center;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777
}

.backcontact {
    background-size: cover;
    position: relative;
    height: 250px;
    width: 100%;
    background-position: center center;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777
}

.logo {
    display: block;
    margin: -50px auto 0;
    position: relative;
    z-index: 9000
}

.bro {
    position: relative;
    z-index: 9000;
    top: -127px;
    left: -40px
}

.st {
    left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    display: block;
 
    position: relative;
    z-index: 10000
}

.background {
    padding-left: 10%;
    padding-right: 10%;
}

.panel {
    margin-top: 25px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2)
}

.panel h3 {
    font-family: "White funky rabbit";
    font-weight: 300;
    line-height: 120%;
    color: #143967;
    font-size: 30px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px
}

.panel-body {
    padding-left: 15px;
    padding-right: 15px
}

.panel-heading {
    padding-left: 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 25px;
    color: inherit
}

.panel-default>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

.box {
    padding-left: 15px;
    padding-right: 15px
}

.img-caption-ar {
    position: relative;
    padding: 5px;
    border: solid 1px #ddd;
    margin-bottom: 20px;
    color: #fff;
    width: 100%
}

.img-caption-ar img {
    width: 100%
}

.caption-ar {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0);
    opacity: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

.caption-ar .caption-content {
    width: 80%;
    height: 150px;
    left: 10%;
    top: 40%;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    visibility: hidden;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%)
}

.caption-ar:hover .caption-content {
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
}

.caption-ar:hover {
    background-color: rgba(0, 0, 0, .5);
    opacity: 1
}

.caption-ar .caption-content a {
    background-color: rgba(128, 128, 128, .5);
    padding: 10px 10px 8px 10px;
    color: #fff;
    border: solid 1px #999;
    text-decoration: none;
    margin-bottom: 10px!important;
    display: inline-block;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

.caption-ar .caption-content a:hover {
    background-color: rgba(200, 200, 200, .5)
}

.caption-ar .caption-content a i {
    margin-right: 10px
}

.caption-ar .caption-content .caption-title {
    padding: 0;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font-size: 1.5em;
    font-weight: 300
}

.caption-ar .caption-content .caption-title+p {
    margin-top: 5px
}

.panel-border {
    background-color: #f5f5f5;
    box-shadow: inset 0 0 2px rgba(0, 0, 0, .1);
    border: 0;
    padding: 10px
}

.panel-border .panel-body {
    background-color: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, .1)
}

.section-lines {
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    margin-bottom: 40px;
    margin-top: 40px;
    background-color: #f9f9f9
}

.section-lines h3 {
    font-family: alex-brush;
    font-weight: 300;
    line-height: 120%;
    color: #0099da;
    margin: 20px 0 17px 0;
    font-size: 40px;
    text-align: center
}

::selection {
    background: #bad8f5
}

::-moz-selection {
    background: #bad8f5
}

.accordion {
    margin-bottom: 5px
}

.accordion a {
    color: #fff
}

.accordion a:hover {
    color: #fff
}

.accordion-group {
    margin-left: 0;
    margin-right: 10px;
    margin-bottom: 8px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.accordion-heading {
    border-bottom: 0 none
}

.accordion-heading .accordion-toggle {
    position: relative;
    display: block;
    padding: 15px;
    text-decoration: none;
    font-size: 16px;
    text-shadow: 2px 3px 2px #000;
    -webkit-transition: all .1s linear 0s;
    -moz-transition: all .1s linear 0s;
    -ms-transition: all .1s linear 0s;
    -o-transition: all .1s linear 0s;
    transition: all .1s linear 0s;
    -webkit-box-shadow: 0 10px 6px -6px #000;
    -moz-box-shadow: 0 10px 6px -6px #000;
    box-shadow: 0 10px 6px -6px #000;
    background-color: #000;
    background-image:url(../img/acor.png) ;
    background-position: bottom
}

.accordion-toggle {
    cursor: pointer
}

.accordion-toggle:hover {
    text-decoration: none
}

.accordion-heading:hover .accordion-toggle,
.accordion-heading:hover .accordion-toggle.inactive {
    background-image:url(../img/acor-h.png)  ;
    background-position: center
}

.accordion-heading .accordion-toggle.active {
    color: #fff;
    background-color: #fff
}

.accordion-heading .accordion-toggle.inactive {
    background-color: #000
}

.accordion-heading.accordionize .accordion-toggle i,
.accordion-heading.togglize .accordion-toggle i {
    position: absolute;
    top: 50%;
    right: 20px;
    margin: -8px 0 0 0;
    color: #fff;
    font-size: 18px;
    -webkit-transition: all .1s linear 0s;
    -moz-transition: all .1s linear 0s;
    -ms-transition: all .1s linear 0s;
    -o-transition: all .1s linear 0s;
    transition: all .1s linear 0s
}

.accordion-heading:hover .accordion-toggle i {
    color: #fff
}

.accordion-heading .accordion-toggle.active i,
.accordion-heading:hover .accordion-toggle.inactive i {
    color: #666
}

.accordion-heading.accordionize .accordion-toggle.active i,
.accordion-heading.togglize .accordion-toggle.active i {
    color: #fff;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.accordion-heading.togglize .accordion-toggle i {
    margin: -8px 0 0 0;
    font-size: 18px
}

.accordion-heading.togglize .accordion-toggle .fa-plus-circle {
    display: block
}

.accordion-heading.togglize .accordion-toggle.active .fa-plus-circle {
    display: none
}

.accordion-heading.togglize .accordion-toggle .fa-minus-circle {
    display: none
}

.accordion-heading.togglize .accordion-toggle.active .fa-minus-circle {
    display: block
}

.accordion-inner {
    padding: 16px;
    -moz-box-shadow: inset 0 0 10px #000;
    -webkit-box-shadow: inset 0 0 10px #000;
    box-shadow: inset 0 0 10px #000;
    background-color: #fff
}

.accordion-inner a {
    color: #337ab7;
    text-decoration: none
}

.accordion-inner a:hover {
    color: #23527c;
    text-decoration: underline
}

.img-circle {
    border-radius: 50%;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777
}
@media (min-width:991px) {
.mp{margin-top: 98px;}
}
@media (min-width:300px) and (max-width:560px) {
    .google-map {
        position: relative;
        padding-bottom: 70%;
        height: 0;
        overflow: hidden
    }
    .google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%!important;
        height: 100%!important
    }
}

@media (min-width:561px) and (max-width:991px) {
    .google-map {
        position: relative;
        padding-bottom: 50%;
        height: 0;
        overflow: hidden
    }
    .google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%!important;
        height: 100%!important
    }
}

@media (min-width:992px) and (max-width:2600px) {
    .google-map {
        position: relative;
        padding-bottom: 45%;
        height: 0;
        overflow: hidden
    }
    .google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%!important;
        height: 100%!important
    }
}

.fa,
.icon-ar {
    display: inline-block
}

.fa-cogs:before,
.fa-gears:before {
    content: "\f085"
}

.fa-edit:before,
.fa-pencil-square-o:before {
    content: "\f044"
}

.fa-envelope-o:before {
    content: "\f003"
}

.icon-ar.icon-ar-circle {
    border-radius: 100px;
    width: 80px;
    height: 80px;
    font-size: 40px;
    line-height: 1.8
}

.icon-ar {
    width: 40px;
    height: 40px;
    font-size: 16px;
    color: #09c;
    border-radius: 2px;
    text-align: center;
    line-height: 1.8;
    margin: 0 5px 5px 0
}

.icon-ar.icon-ar-inverse {
    color: #fff;
    background-color: rgba(0, 0, 0, .2);
    border: 1px solid #fff;
    text-shadow: 1px 1px 2px #000
}

@media (min-width:300px) and (max-width:560px) {
    .slogen {
        font-size: 18px;
        color: #fff;
        text-align: center;
        font-family: courier-prime
    }
}

@media (min-width:560px) {
    .slogen {
        color: #fff;
        text-align: center;
        font-family: courier-prime
    }
}

.message {
    background-repeat: no-repeat
}



@media (min-width:993px) {
    .soc {
        padding-top: 25px;
        padding-left: 40%;
        padding-right: 40%
    }
    .soc img {
        display: block;
        margin: 0 auto
    }
    .fc-center {
        padding-left: 43%;
        padding-right: 30%
    }
}

@media (min-width:761px) and (max-width:992px) {
    .soc {
        padding-top: 25px;
        padding-left: 25%;
        padding-right: 25%
    }
    .soc img {
        display: block;
        margin: 0 auto;
        margin-top: 5px;
        margin-bottom: 5px
    }
    .fc-center {
        padding-left: 38%;
        padding-right: 25%
    }
}

@media (min-width:300px) and (max-width:760px) {
    .soc img {
        display: block;
        margin: 0 auto;
        margin-top: 25px
    }
    .fc-center {
        padding-left: 30%;
        padding-right: 30%
    }
}

.hash-tag {
    color: #69f
}

.arrow_box p {
    margin: 25px;
    color: #fff
}

.arrow_box h2 {
    color: #fff
}

.arrow_box {
    margin-top: 50px;
    position: relative;
    background: rgba(0, 0, 0, .8);
    border: 4px solid #c2e1f5
}

.arrow_box:after,
.arrow_box:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

.arrow_box:after {
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #88b7d5;
    border-width: 30px;
    margin-left: -30px
}

.arrow_box:before {
    border-color: rgba(194, 225, 245, 0);
    border-top-color: #c2e1f5;
    border-width: 36px;
    margin-left: -36px
}

.m-slogen {
    margin-top: -75px
}

@media (max-width:600px) {
    .about {
        border-radius: 50%;
        -webkit-box-shadow: 0 10px 6px -6px #777;
        -moz-box-shadow: 0 10px 6px -6px #777;
        box-shadow: 0 10px 6px -6px #777;
        display: block;
        margin: 0 auto;
        border: solid 1px #000;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #fff;
        max-width: 100%;
        height: auto
    }
    .ab-top {
        padding-top: 25px
    }
}
